Doomsday Engine - Bug #2176

Load last saved file after death
2016-09-04 05:36 - Drako

Status: Closed Start date: 2016-09-04
Priority: Normal % Done: 0%
Assignee:

Category: User experience

Target version:

Description
Load last saved file after death instead of the beginning of the level. GZDoom, for example, behaves that way.

History

#1 - 2016-09-04 09:35 - skyjake
- Tracker changed from Feature to Bug
- Subject changed from Load last saved file after death. to Load last saved file after death

- Category changed from Minor detail to User experience

| thought reloading the last save on death was already implemented... Maybe it's broken at the moment.

#2 - 2016-09-14 05:29 - Drako

Actually, there is an on/off option (load last save on death) in Options\Game saves which allows to achieve that. However, the default value of this

option seems to be off. | think it will be better if it is on.
In any case, please remove that bug or mark it as completed.

#3 - 2016-09-14 05:32 - Drako

The exact name of this option is "Reborn Preferences Load Last Save Yes/No".

#4 - 2016-09-16 10:55 - skyjake

- Status changed from New to Closed
